/*Default setting,its value isn't changed.*/
.CONSUMERSWEEKBNRSothinkBgC{background-color:transparent;}

/*Global setting.    It: item    G:global*/
.CONSUMERSWEEKBNRItBS{border-style: none;}
.CONSUMERSWEEKBNRItBW{border-width:1px;}
.CONSUMERSWEEKBNRItBC{border-color:#454545;}
.CONSUMERSWEEKBNRGBgC{background-color:transparent;}
.CONSUMERSWEEKBNRGBgI{background-image:none;}
.CONSUMERSWEEKBNRGBgR{background-repeat:no-repeat;}


/*Global border setting      G:Global border  Sz::size    Cn: corner    Lt: left top
  Rb: right bottom   Lb: left bottom  Rt: right top  T: top    Bt: bottom   L:left   Ri: right */
.CONSUMERSWEEKBNRGBS{border-style:solid;}
.CONSUMERSWEEKBNRGBW{border-width:1px;}
.CONSUMERSWEEKBNRGBC{border-color:#000000;}


/*Item  or  item tip setting.   Ot: mouse out   Ov: mouse over    It:item     F: font    Tp: tip  i:item */

/*Item 0 */
.CONSUMERSWEEKBNRItBgCi0{background-color:transparent;}
.CONSUMERSWEEKBNROtFi0{font:9pt Verdana,Arial;}
.CONSUMERSWEEKBNROtFCi0{color:#000000;}
.CONSUMERSWEEKBNROtFDi0{text-decoration:none;}
.CONSUMERSWEEKBNROvFi0{font:9pt Verdana,Arial;}
.CONSUMERSWEEKBNROvFCi0{color:#000000;}
.CONSUMERSWEEKBNROvFDi0{text-decoration:none;}

/*Item 1 */
.CONSUMERSWEEKBNRItBgCi1{background-color:transparent;}
.CONSUMERSWEEKBNROtFi1{font:9pt Verdana,Arial;}
.CONSUMERSWEEKBNROtFCi1{color:#000000;}
.CONSUMERSWEEKBNROtFDi1{text-decoration:none;}
.CONSUMERSWEEKBNROvFi1{font:9pt Verdana,Arial;}
.CONSUMERSWEEKBNROvFCi1{color:#000000;}
.CONSUMERSWEEKBNROvFDi1{text-decoration:none;}
